<a href="#" class="mb-5 w-full flex flex-col align-center overflow-hidden text-center border border-grey-100 sm:mb-0 hover:no-underline">
  <div class="md:min-h-[21rem] p-4">
    <div class="flex flex-col items-center">
      <div class="mb-4 flex items-center justify-between xl:flex-col gap-3">
        <img
          class="rounded-full shadow-sm w-12"
          src="../../../../static/images/person-table.png"
          alt="user image"
        />
        <div class="flex flex-col">
          <h5 class="font-alt text-xl mb-1 text-left sm:text-center">
            {{ twitter_person }}
          </h5>
          <small class="text-turquoise-400 text-left sm:text-center">
            {{ twitter_mail }}
          </small>
        </div>
      </div>
      <p class="text-small sm:text-base leading-6 mb-2">
        {{ twitter_text }}
      </p>
    </div>
  </div>

  <div class="flex-shrink-0 h-10">
    <i class="ico--twitter text-turquoise-400 text-3xl sm:text-xl"></i>
  </div>

  {% if has_image %}
    <div class="flex-shrink-0">
      <img src="https://randomuser.me/api/portraits/women/56.jpg"
           class="tweet-image"
           alt="Obrázek Tweetu">
    </div>
  {% endif %}
</a>
